/*
Theme Name:037 ITMWPB Child EMMIS NY
Theme URI: https://wordpressforbroadcasters.com
Author: The WPB team
Description: 037 ITMWPB Child EMMIS NY, Elementor, Pjax, Flexbox and Grid CSS
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 037-itmwpb-child-emmis-ny
Template:037-itmwpb
*/

.menu-item i._before {
  display: none
}

#show-header h1 {
  margin-top: 0;
  margin-bottom: 0
}

.show-times {
  font-size: 0.8em;
  font-style: italic;
}

.elementor-heading-title {
  font-size: 1.75em;
  font-weight: 600;
  text-transform: uppercase;
}

.grid .meta-wrapper {
  grid-template-columns: 1.5fr 2fr;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  font-family: 'Lato', sans-serif;
  align-items: center
}

.show-so-icons {
  text-align: right
}

.host-img {
  margin-top: 10px;
  margin-bottom: 20px
}

.show_group .h-blog .read-more a {
  text-transform: uppercase;
  font-size: 14px;
  color: #093663
}

.show_group .h-blog .read-more a:hover {
  color: #FDB927
}

.show_group .h-blog .read-more .fas {
  color: #093663
}

.show_group .h-blog .read-more .fas:hover {
  color: #093663
}

.show_group .h-blog .entry-title {
  font-size: 1.4em !important;
  margin-bottom: 10px !important;
}

.host-blog-article .entry-title a {
  font-size: 1.5em !important;
  font-weight: 600 !important;
  line-height: 1.3em !important;
}

.tribe-mini-calendar-grid-wrapper {
  display: none
}

.tribe-mini-calendar-event .list-info h3 {
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin-top: 0;
  margin-bottom: 10px;
}

.sharify-container {
  padding: 0 !important
}


/*-------------------------------------------------------------
#   Advertise
--------------------------------------------------------------*/
.widget_dfp_banner_location_v2 {
  text-align:center
}
.widget_dfp_banner_location_v2::before {
  content:"Advertisement";
  font-size:12px;
  font-style:italic;
  color:#999;
  }

/*-------------------------------------------------------------
# Sticky Sidebar
--------------------------------------------------------------*/
.sticky-sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
}

/*-------------------------------------------------------------
# Persistent Footer
--------------------------------------------------------------*/
/*Mobile*/
.station-meta-data {
  font-size: 0.9em;
  font-weight: bold;
  animation: marquee 8s linear infinite;
}

#listenlive-meta {
  width: 160px;
  white-space: nowrap;
}

#player-song {
  font-weight: bold;
}

#player-artist {
  font-weight: normal;
  font-weight: 0.8em
}

/*-------------------------------------------------------------
# Copyright
--------------------------------------------------------------*/
.emmis-footer .copyright {
  text-align: center;
  font-weight: 300;
  font-size: 0.9em;
  line-height: 1.4;
}

.emmis-footer-icons span img {
  color: #000;
}

.elementor-screen-only {
  color: #000 !important;
  background-color: #fff !important
}

/*-------------------------------------------------------------
# Galleries on mobile
--------------------------------------------------------------*/

@media only screen and (max-width: 500px) {

  .pp_default .pp_nav,
  .pp_content_container .pp_social,
  .pp_gallery,
  .pp_expand {
    display: none !important
  }

  div.pp_default a.pp_next {
    background: none !important;
    cursor: pointer;
    text-indent: 0;
    font-size: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  div.pp_default a.pp_previous {
    background: none !important;
    cursor: pointer;
    text-indent: 0;
    font-size: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  div.pp_default a.pp_next:before {
    content: ">";
    font-size: 30px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  div.pp_default a.pp_previous:before {
    content: "<";
    font-size: 30px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  div.pp_default .pp_close {
    width: 48px !important;
    height: 48px !important;
    background: none !important;
  }

  a.pp_close {
    right: -3px !important;
    bottom: -62px !important;
    text-indent: 0 !important;
    font-size: 14px !important;
  }
}


/*-------------------------------------------------------------
# Elementor Fixes
--------------------------------------------------------------*/

/* MAKE SMART TILES ACCESSIBLE*/
.post-meta__item {
  background: #000;
  padding: 0 5px;
}

.jet-smart-tiles__box-title {
  background: #000;
  padding: 0 5px;
}

/* CARD SLIDER GLOBAL WIDTH MUST BE USED IN SIDEBAR ONLY */
.card-slider article,
.card-slider .swiper-container {
  width: 304px !important
}

.card-slider .swiper-container .elementor-posts-container {
  grid-column-gap: 0 !important;
  grid-row-gap: 0 !important;

}

/* LOKING IMAGES ACPECT RATIO TO 16:9 */
.card-16-9-img .elementor-widget-container .elementor-image {
  padding-bottom: 56.4%;
  position: relative;
}

.card-16-9-img .elementor-widget-container .elementor-image img {
  position: absolute;
  object-fit: cover;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.jet-smart-tiles__box {
  align-content: flex-end !important;
}

.jet-smart-tiles__box .jet-smart-tiles__terms {
  margin-bottom: 6px;
}

.evolt-title h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 26px;
  line-height: 1.2em;
  font-weight: 600;
  color: #000;
  margin-bottom: 2px;
}

h1.tribe-events-page-title {
  font-weight: 600;
  margin-bottom: 38px !important;
  font-size: 24px !important;
  text-transform: uppercase;
  color: #000;
  text-align: center;
}

/*media query*/
@media (min-width: 768px) {

  /*Desktop*/
  .station-meta-data {
    font-size: 1.2em;
    animation: none;
    -webkit-animation: none;
  }

  #listenlive-meta {
    width: auto;
  }

}

@media (min-width: 992px) {
  .menu-item i._before {
    display: block
  }

  #content-anchor.content-wrapper {
    margin-top: 90px;
  }

}

/* fix header banner loading over content in just safari
@media not all and (min-resolution:.001dpcm) { 
  @supports (-webkit-appearance:none) {
       #content-anchor.content-wrapper {
        margin-top: 90px!important;
     }
  }
} */